@charset "utf-8";
/* CSS Document */

body{
    margin:0;
}
/*--------------------------------------
    top animation
---------------------------------------*/
@keyframes fadein{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
@keyframes slidein{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}
@keyframes phslidex{
    0%{
        opacity: 0;
        transform: skew(10deg) translateX(3vw);
        
    }
    10%{
        opacity: 1;
        transform: skew(10deg) translateX(12.5vw);
        
    }
    90%{
        opacity: 1;
        transform: skew(10deg) translateX(12.5vw);
        
    }
    100%{
        opacity: 0;
        transform: skew(10deg) translateX(25vw);
        
    }
}
@keyframes phslide{
    0%{
        opacity: 0;
        transform: skew(0deg) translateX(3vw);
        
    }
    10%{
        opacity: 1;
        transform: skew(0deg) translateX(12.5vw);
        
    }
    90%{
        opacity: 1;
        transform: skew(0deg) translateX(12.5vw);
        
    }
    100%{
        opacity: 0;
        transform: skew(0deg) translateX(25vw);
        
    }
}


.visualArea *{
    transition: transform 0.5s ease-in,
        opacity 0.5s ease-in;
}

.visualArea {
    width: 100%;
    max-width: 1920px;
    height: 100vh;
    background: url(../img/img_mv02_pc.png) center top;
    color: #fff;
    overflow: hidden;
    position: relative;
    z-index: 1;
    opacity:0;
}

.visualSplash{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 3.2rem;
    font-family: "Montserrat", "NotoSansJP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight:700;
    letter-spacing: 0.1em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 30;
}
.visualSplash .visualsvg{
    height: 65px;
    width: auto;
    margin-right: 0.5em;
}
.visualSplash .visualSplashText{
    vertical-align: middle;
    height: auto;
    width: 420px;
    padding-bottom: 3px;
}
.visualSplash path,
.visualSplash rect,
.visualSplash polygon{
    fill:#fff;
}
.visualSplash img,
.visualSplash path,
.visualSplash rect,
.visualSplash polygon,
.visualSplashText{
    opacity: 0;
}
.visualSplash svg,
.visualSplashText{
    transform: translateY(5px);
}
.animQueued.visualSplash path,
.animQueued.visualSplash rect,
.animQueued.visualSplash polygon,
.animQueued .visualSplashText{
    opacity: 1;
}
.animQueued.visualSplash svg,
.animQueued .visualSplashText{
    transform: none;
}
.animEndQueued.visualSplash path,
.animEndQueued.visualSplash rect,
.animEndQueued.visualSplash polygon,
.animEndQueued .visualSplashText{
    opacity: 0;
    transition-property:opacity, transform;
    transition-duration: 1s, 1s;
    transition-timing-function:ease, ease-out;
}
.visualCatchEn{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 6.6vw;
    letter-spacing: 0.12em;
    font-family: "Josefin Sans", sans-serif;
    position: absolute;
    top: 0;
    left: 2vw;
    right: 0;
    bottom: 0.5em;
    z-index: 11;
    opacity: 0;
    transform: translateY(10px);
}
.visualCatchEn:after{
    content: "";
    display: inline-block;
    width: 0.13em;
    height: 0.13em;
    margin: 0 0 -0.38em 0.05em;
    background: #fff;
}
.ie11 .visualCatchEn:after{
    margin-bottom: -0.58em;
}

.visualCatchEnBr{
    display: none;
}
.visualCatchJp{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    letter-spacing: 0.5em;
    position: absolute;
    top: 7.5vw;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 21;
    opacity: 0;
    text-align: center;
}

.animQueued.visualCatchEn{
    opacity: 1;
    transform: none;
}
.animQueued.visualCatchJp{
    animation: fadein 0.5s ease 0.25s forwards;
}
.visualPhList{
    display: flex;
    align-items: stretch;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
}
.bgSlider{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 157, 228, 0.175);
    z-index: 123;
}
.visualPhItem{
    display: none;
    flex: 1 1 auto;
    overflow: hidden;
    position: relative;
    transform: skew(-10deg);
}
.visualPhItemNow5{
    transform: skew(0deg);
}
.visualPhItemNow{
    display: block;
}
.visualPhItemNow1{
    order: 1;
}
.visualPhItemNow2{
    order: 2;
}
.visualPhItemNow3{
    order: 3;
}
.visualPhItemNow4{
    order: 4;
}
.visualPhItemNow5{
    order: 5;
}
.visualPhItem:after{
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #fff;
    transform: translateY(-100%);
}
.visualPhItem:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 999;
}
.visualPhItemNow5:before{

}
.subanimQueued.visualPhItem:after{
    transform: none;
    transition: transform 0.25s ease-out;
}
.subanimEndQueued.visualPhItem:after{
    transform: translateY(100%);
    transition-duration: 0.5s;
}
.visualPhItemNow5:after{

}
.visualPhItem > img{
    height: 90vh;
    width: auto;
    max-width: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: calc(100vh * -0.35);
    opacity: 0;
}
.animQueued.visualPhItem > img{
    opacity: 0;
    transform: translateX(3vw)  ;
    animation: phslidex 4s ease-in forwards;
    
}
.animQueued.visualPhItemNow5 > img{
    opacity: 0;
    transform: translateX(3vw)  ;
    animation: phslide 4s ease-in forwards;
    animation-delay: 0.4s;
    animation-duration: 4s;
    
}
.animQueued.visualPhItemNow4 > img{
    animation-delay: 0.5s;
    animation-duration: 4s;
    
}
.animQueued.visualPhItemNow3 > img{
    animation-delay: 0.6s;
    animation-duration: 4s;
}
.animQueued.visualPhItemNow2 > img{
    animation-delay: 0.7s;
    animation-duration: 4s;
}
.animQueued.visualPhItemNow1 > img{
    animation-delay: 0.8s;
    animation-duration: 4s;
}

.visualPhBg{
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    transform: skew(-10deg);
}
.visualPhBgblock{
    flex: 1 1 auto;
    opacity: 0;
}
.animQueued.visualPhBgblock{
    animation: fadein 0.5s ease forwards;
}
.visualPhBgblock:first-of-type{
    animation-delay: 0.45s;
}
.visualPhBgblock:nth-of-type(2){
    animation-delay: 0.3s;
}
.visualPhBgblock:nth-of-type(3){
    animation-delay: 0.15s;
}
.visualPhBgblock:nth-of-type(4){
    
}
.visualPhBgblock:nth-of-type(5){
    position: relative;
}

@media only screen and (max-width: 1000px) {
    @keyframes phslide{
        0%{
            opacity: 0;
            -webkit-transform: translateX(5vw)  ;
            transform: translateX(5vw)  ;
        }
        10%{
            opacity: 1;
            -webkit-transform: translateX(16.6vw)  ;
            transform: translateX(16.6vw)  ;
        }
        90%{
            opacity: 1;
            -webkit-transform: translateX(16.6vw)  ;
            transform: translateX(16.6vw)  ;
        }
        100%{
            opacity: 0;
            -webkit-transform: translateX(33.3vw)  ;
            transform: translateX(33.3vw)  ;
        }
    }
    .visualPhItemNow5,
    .visualPhBgblock:nth-of-type(5){
        display: none;
    }
}

@media only screen and (max-width: 767px) {
	.visualPhItem{
        transform: skew(-5deg);
    }
    .visualPhItemNow3{
        transform: skew(0deg);
        margin-left: -5%;
    }
    .animQueued.visualPhItemNow3 > img{
        opacity: 0;
        transform: translateX(3vw)  ;
        animation: phslide 4s ease-in forwards;
        animation-delay: 0.4s;
        animation-duration: 4s;
    }
    .visualArea {
        height: 100%;
		background: #76caef url('../img/img_mv02_sp.png') center top;
		background-size: cover;
    }
    .visualSplash{
        flex-direction: column;
        font-size: 7.3vw;
    }
    .visualSplash .visualsvg{
        height: auto;
        width: 60vw;
        margin-right:0;
        margin-bottom:  0.5em;
    }
    .visualSplash .visualSplashText{
        width: 66vw;
    }
    .visualCatchEnBr{
        display: inline;
    }
    .visualCatchEn{
        z-index: 21;
        font-size: 14vw;
        line-height: 1.2;
        top: 9vw;
        bottom: 0;
    }
    .visualCatchEn:after{
        margin-bottom: -2.75em;
    }
    .visualCatchJp{
        justify-content: flex-end;
        font-size: 3.2vw;
        bottom: 2vw;
        right: 4vw;
    }
    .visualPhItem > img{
        height: 75%;
        margin-left: calc(60vh * -0.35);
        bottom: 0;
        left: 0;
    }
    .visualPhItemNow4, .visualPhItemNow5,
    .visualPhBgblock:nth-of-type(4),.visualPhBgblock:nth-of-type(5){
        display: none;
    }
}



/*--------------------------------------
    top
---------------------------------------*/

/*-------visualArea-------*/
#top .visualArea {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}